Subject: Re: temacs segmentation fault in unexec under Linux 2.6.26

From: Chong Yidong <[email-masked]>
Date: Thu, 23 Oct 2008 18:18:59 -0400

Since Jan has fixed this in the trunk (2008-10-21 checkin), I'm closing
this bug.